uuid: 603dabb7-ea4a-44d2-9954-76b5c5775fab
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_partners_logo
    - media.type.image
    - node.type.ct_partner
id: node.ct_partner.field_partners_logo
field_name: field_partners_logo
entity_type: node
bundle: ct_partner
label: Logo
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
